article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

@font-face {
    font-family: 'AlternateGothic2BTRegular';
    src: url('../fonts/altgot2n-webfont.eot');
    src: url('../fonts/altgot2n-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/altgot2n-webfont.woff') format('woff'),
         url('../fonts/altgot2n-webfont.ttf') format('truetype'),
         url('../fonts/altgot2n-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniversLight';
    src: url('../fonts/univers_45_light-webfont.eot');
    src: url('../fonts/univers_45_light-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/univers_45_light-webfont.woff') format('woff'),
         url('../fonts/univers_45_light-webfont.ttf') format('truetype'),
         url('../fonts/univers_45_light-webfont.svg') format('svg');
    font-weight: 300;
    font-style: normal;

}

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

* {margin:0; padding:0; border:none;}

body { margin: 0; padding:0; font-size: 11px; line-height: 1.4; background:#000000; font-family:Arial,sans-serif;}

p {font-family:Arial,sans-serif;}

::-moz-selection { background: #087ec8; color: #fff; text-shadow: none; }
::selection { background: #087ec8; color: #fff; text-shadow: none; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.btn {border: medium none; text-shadow:0px 1px #9d8110; font-weight: bold; padding: 4px 20px 6px; font-weight:bold; background:url(../img/button_yellow.png) top left repeat-x; height:16px; color:#ffffff;}
input.btn {padding:6px 20px 4px;}
.btn:hover {color:#ffffff;}
.btn-primary {font-weight:bold; background:url(../img/button_blue.png) top left repeat-x; text-shadow:0px 1px #032551;}
.btn-group .btn {height:24px;}
.btn-group .btn a {color:#ffffff;}

.btn-danger {background-color: #DA4F49; background-image: -moz-linear-gradient(center top , #EE5F5B, #BD362F);}

.margin {margin:20px 0 0;}

.line {width:100%; height:1px; border-bottom:1px solid #DDDDDD; clear:both; height:22px;}

.modal-backdrop, .modal-backdrop.fade.in {opadity:0.4;}
.fb-login-button.modal-footer {margin: -56px 0 0 15px; padding: 17px 0 0; position: absolute;}

h3.small {font-size:11px; color: #B99A1E;}


/* HEADER */

header {/*height:210px;*/ width:934px; margin:-24px auto 0; padding:0 0 20px; position:relative;}
header #logo {width:200px; height:150px; float:left; position: relative; top: 10px;}
header #logo img {border:none;}

header .clear {width:900px; height:10px; clear:both; display:block;}
header p {float:right; color:#ffffff; font-size:20px; text-align: right; padding: 70px 0 6px; margin:0; font-family: 'AlternateGothic2BTRegular';}
header #login {float:right; clear:right; color:#ffffff; font-size:12px;}
header #login a {color:#ffffff; text-decoration:underline; cursor:pointer;}
header #login a:hover {text-decoration: none;}
header #login .input {float:right; width:150px; font-size:11px; text-align:right; height:20px; padding:0 7px 0 0; border:none; background: url(../img/search_input.png) top right no-repeat; border-radius:0;}
header #login .button {float:right; width:23px; height:24px; border:none; background: url(../img/search-button.png) top left no-repeat; border-radius:0; cursor: pointer; margin:0 0 0 12px; text-indent:-9999px;}

header nav {height:47px; width:100%; background: url(../img/menu_bg.png) top left repeat-x; border-radius:8px 8px 0 0; moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0;}
header nav li {border-radius:0; moz-border-radius:0; -webkit-border-radius:0; display:block; float:left;}
header nav li:first-child a {border-radius:8px 0 0 0; moz-border-radius:8px 0 0 0; -webkit-border-radius:8px 0 0 0;}
header nav li .caret {border-top: 4px solid #ffffff;}
header nav li li {margin: 0 10px; width: 230px;}
header nav li li:first-child a {border-radius:0; moz-border-radius:0; -webkit-border-radius:0;}
header nav ul.dropdown-menu {padding:10px 0; min-width:240px;}
header nav ul.dropdown-menu li a {height: auto; padding: 5px 13px; width: 206px; text-shadow:none;}
header nav li li a:hover {background:none;}
header nav a {float:left; font-size:20px; height:28px; padding:17px 25px 2px; text-transform: uppercase; text-shadow:0px 1px 1px #000000; cursor:pointer; color:#ffffff; text-decoration: none; font-family: 'AlternateGothic2BTRegular';}
header nav li.active a,
header nav a:hover {background: url(../img/active.png) top left repeat-x; color:#ffffff; text-decoration:none;}
header nav span {width:2px; float:left; background: url(../img/menu_separator.png) top left no-repeat; height: 47px;}
header nav span.right {float:right;}
header nav .upload {float:right; color:#1291eb; padding: 13px 25px 6px;}
header nav .join {float:right; color:#b99a1e; border-radius:0 8px 0 0; moz-border-radius:0 8px 0 0; -webkit-border-radius:0 8px 0 0; padding: 13px 25px 6px;}

#userMenu {margin:0 0 0 -467px; top:0px; z-index:7; left:50%; position:fixed; width: 894px; background: url(../img/user_bg.png) bottom left repeat-x; padding:10px 20px 0; color:#CCCCCC; border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; box-shadow: 0 8px 6px -6px black;}
#userMenu a {color:#FFFFFF;}
#userMenu ul {float:right;}
#userMenu ul li {display:block; float:right; padding:0 0 0 15px;}
#userMenu ul li.dropdown.open .dropdown-toggle {background:none;}
#userMenu ul li .caret {border-top: 4px solid #FFFFFF;}
#userMenu ul li.dropdown {cursor:pointer;}
#userMenu ul li ul {border-top: medium none; margin: 9px 0 0;}
#userMenu ul li ul li {float:none; padding:0;}
#userMenu ul li ul li a {color:#000000;}
#userMenu ul li ul li a:hover {color:#ffffff;}

#headerMargin {height: 36px; position: relative; z-index: 1;}

#menuCompetition  {background:#313033; padding:20px 30px; z-index:2; width:719px; border-radius:0 0 10px; -moz-border-radius:0 0 10px; -webkit-border-radius:0 0 10px; position:absolute; -moz-box-shadow: 0px 12px 12px black; -webkit-box-shadow: 0px 12px 12px black; box-shadow: 0px 12px 12px black;}
#menuCompetition .top {width:633px; padding:15px 42px 0; border-left:1px solid #ffffff; border-right:1px solid #ffffff;  border-top:1px solid #ffffff;}
#menuCompetition .top h2 {font-size:26px; line-height:30px; padding:0; margin:30px 0 0; color:#ffffff; font-family: 'UniversLight'; font-weight: 300; float:left;}
#menuCompetition .top h2 span {color: #b99a1e;}
#menuCompetition .top img {float:right;}
#menuCompetition .top .clear {width:633px; height:24px; clear:both; border-bottom:1px solid #ffffff;}
#menuCompetition .bottom {padding:20px 42px 25px; width:633px; border-left:1px solid #ffffff; border-right:1px solid #ffffff;  border-bottom:1px solid #ffffff;}
#menuCompetition .bottom div {width:210px; float:left;}
#menuCompetition .bottom div a {color: #FFFFFF; text-decoration: underline;}
#menuCompetition .bottom h2 {font-size:48px; color:#b99a1e; font-family: 'UniversLight'; font-weight: 300; margin:0; padding:0; letter-spacing:-5px; float:left; width:255px;}
#menuCompetition .bottom h3 {font-size:14px; color:#ffffff; font-weight:bold; margin:0; padding:0 0 4px; letter-spacing:-1px; line-height:14px;}
#menuCompetition .bottom ul {width:185px; margin:0 0 12px; padding:0; font-size:11px; font-weight:bold; color:#FFFFFF; list-style:inside none;}
#menuCompetition .bottom ul li {line-height:14px;}
#menuCompetition .bottom ul a {color:#b99a1e; text-decoration:none;}
#menuCompetition .bottom ul a:hover {text-decoration:underline;}
#menuCompetition .bottom p {width:190px; float:right; display:block; margin:-2px 0 0; padding:0; font-size:11px; font-family: /*"Helvetica Neue",Helvetica,*/Arial,sans-serif; text-align:left; line-height: 13px;}
#menuCompetition .bottom .button_vote {width:145px; height:23px; display:block; background:url(../img/button_votenow.png) top left no-repeat; float:left; margin:20px 0 0;}
#menuCompetition .bottom .button_submit {width:144px; height:23px; display:block; background:url(../img/button_submitanentry.png) top left no-repeat; float:right; margin:20px 0 0;}
#menuCompetition .bottom .clear {width:633px; height:1px; clear:both; border:none; float:none;}
#menuCompetition .clear {width:600px; height:1px; clear:both;}

#menuMore {background:#313033; padding:20px 30px; z-index:2; width:752px; border-radius:0 0 10px; -moz-border-radius:0 0 10px; -webkit-border-radius:0 0 10px; position:absolute; -moz-box-shadow: 0px 12px 12px black; -webkit-box-shadow: 0px 12px 12px black; box-shadow: 0px 12px 12px black;}
#menuMore .content {width:710px; border:1px solid #FFFFFF; padding:25px 15px 25px 25px;}
#menuMore .content * {margin:0; padding:0;}
#menuMore .col1 {width:350px; height:306px; float:left; border-right:1px solid #ffffff; padding:0 5px 0 0;}
#menuMore .col1 img {float:left;}
#menuMore .col1 p {width:185px; float:right; font-size:11px; font-family: /*"Helvetica Neue",Helvetica,*/Arial,sans-serif; text-align:left; line-height: 14px; padding:20px 15px 0 0;}
#menuMore ul {float:right; list-style:inside none;}
#menuMore .col1 ul {width:200px; padding:12px 0 0;}
#menuMore ul li {font-size:11px; font-weight:bold;}
#menuMore ul li a {color:#b99a1e;}
#menuMore ul li:last-child {margin:15px 0 0;}
#menuMore ul li:last-child a {color:#FFFFFF;}
#menuMore .col2 {float:left; width:101px; padding:0 25px;}
#menuMore .col2 ul {padding:15px 0 0;}
#menuMore .col3 {float:right; width:187px; border-left:1px solid #ffffff; padding:0 0 0 15px; height:306px;}
#menuMore .col3 p {color:#FFFFFF; display:block; padding:10px 10px 50px; font-size:11px; height:42px; font-family: /*"Helvetica Neue",Helvetica,*/Arial,sans-serif; text-align:left; line-height: 14px;}
#menuMore .col3 h2 {font-size:22px; color:#FFFFFF; line-height: 22px; padding: 18px 10px 0; height:44px;}
#menuMore .col3 h2 span {color:#b99a1e;}
#menuMore .clear {wdith:600px; clear:both; height:1px;}


#container {clear:both; margin:0 auto; /*background: #3e3d40;*/ border-radius:8px 8px 0 0; moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0;}
.container {background:#ffffff; width:934px;}
.padding {padding:55px 60px 60px; width:814px;}
.container-fluid {width:934px; margin:0 auto;}
.row-fluid {background:#3E3D40;}
.page {width:796px; clear:both; margin:0 auto; padding:45px 70px 30px; background: #ffffff; border-radius:8px 8px 0 0; moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0;}
.pageSide {width:602px; float:left; clear:both; padding:45px 70px 30px; background: #ffffff; border-radius:8px 0 0 0; moz-border-radius:8px 0 0 0; -webkit-border-radius:8px 0 0 0;}
.pageSide h1 {padding:0; margin: 0 0 33px;}
.globalClear {width:400px; height:1px; clear:both; display:block;}


h1 {font-family: 'UniversLight'; font-size:38px; color:#1191ea; line-height: 34px; letter-spacing:-2px; padding: 0 0 0 23px; font-weight: 300; text-transform:uppercase;}
h1 span {color:#b99a1e;}

h2 {font-size:20px; color:#1a171b; padding: 35px 0 15px; clear:both;}

.page-header {margin:0; padding:0 0 30px; border-bottom:none;}
.page-header h1 {margin:0; padding:0;}

.pagination {float:right; font-size:13px; padding:0 12px 0 0;}
.pagination a {color:#ffffff; text-decoration: none;}
.pagination a:hover {text-decoration:underline;}
.pagination span {color:#b99a1e;}
.pagination .next {color:#b99a1e;}

.label-info {background-color: #ABB8BF;}

.fb_edge_widget_with_comment {margin: 12px 0 0; overflow: hidden; width: 54px;}

.seeMyEntries {margin:5px 0 0;}

#search {}
#search #projects li {margin:20px 0;}


/* HOME PAGE */

#introduction-box { margin-top: 6px; margin-bottom: 4px; }

#column {width:128px; height:1455px; padding:24px; color:#000000; background: #ffffff; float:left; border-radius:8px 0 0 0; moz-border-radius:8px 0 0 0; -webkit-border-radius:8px 0 0 0;}
#column .submenu {}
#column .submenu h3 {font-size:16px; border-bottom: 1px solid #000000; padding: 0 0 6px; letter-spacing:-1px; line-height:20px;}
#column .submenu ul {list-style-position: inside; list-style: none; margin:13px 0 0 -12px;}
#column .submenu ul li {font-size:12px; padding:0 0 0 12px;}
#column .submenu ul li.active {font-weight: bold; background: url(../img/submenu_active.png) 0px 3px no-repeat;}
#column .submenu ul li a {color:#000000; text-decoration: none;}
#column .submenu ul li a:hover {text-decoration: underline;}
#column .submenu ul li a.active {}

#column .tagList a {display:block; float:left; margin:0 3px 7px 0;}
#column .tagList .clear {width:50px; height:1px; clear:both;}

#column #postPad { width: 144px; margin: 30px 0 10px -7px;}
#column #postPad .header {width:144px; height:24px; background: url(../img/postpad_header.png) top left no-repeat; margin:0 0 15px;}
#column #postPad .viewport { width: 125px; height: 320px; padding:0 0 15px; overflow: hidden; position: relative; }
#column #postPad .viewport p {font-size:11px; line-height:14px;}
#column #postPad .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0 0 0 5px; font-size:11px; line-height: 13px; width:120px; word-wrap: break-word;}
#column #postPad .scrollbar{ /*background: transparent url(../img/bg-scrollbar-track-y.png) no-repeat 0 0;*/ position: relative; background-position: 0 0; float: right; width: 15px; }
#column #postPad .track { background: transparent url(../img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#column #postPad .thumb { /*background: transparent url(../img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;*/ height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#column #postPad .thumb .end { /*background: transparent url(http://www.analogadvocates.com/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;*/ overflow: hidden; height: 5px; width: 25px; }
#column #postPad .disable { display: none; }
#column #postPad .overview strong {color:#b99a1e; font-weight:normal;}


#column .social {margin:35px 0 0;}
#column .social a {height:22px; padding:2px 0 2px 30px; display:block; color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}
#column .social a:hover {text-decoration:underline;}
#column .social .twitter {background: url(../img/twitter.png) top left no-repeat;}
#column .social .facebook {background: url(../img/facebook.png) top left no-repeat; margin:10px 0 0;}

#gallery {width:531px; float:left; padding:24px 0 11px 24px;}
#gallery .pagination {margin:0;}
#gallery .pagination ul {box-shadow:none;}
#gallery .pagination ul li {padding:0 2px; color:#b99a1e;}
#gallery .pagination ul li.disabled {display:none;}
#gallery .pagination ul li.disabled a {cursor:default;}
#gallery .pagination ul li.disabled a:hover, 
#gallery .pagination ul li.active a:hover {text-decoration:none;}
#gallery .pagination ul li a {border:none; color:#ffffff; line-height: 28px; padding:0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; float:none;}
#gallery .pagination ul li a:hover {background:none;}
#gallery .pagination ul li a.prev,
#gallery .pagination ul li a.next {color:#b99a1e;}
#gallery .pagination ul li a.prev {padding:0 10px 0 0;}
#gallery .pagination ul li a.next {padding:0 0 0 10px;}
#gallery .pagination .active a {background:none; font-weight:bold; font-size:16px;}
#gallery .globalClear {height:9px;}
#gallery h3 {float:left; font-size:13px; font-weight:normal; color:#ffffff; height:36px;}
#gallery .banner {padding:10px 0 0;}
#gallery .entry {background: #ffffff; width:165px; border-radius:0 0 8px 8px; moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; margin:6px 12px 6px 0; float:left;}
#gallery .entry .photo {width:165px; height:130px; display:block;}
#gallery .entry .photo img {margin:0;}
#gallery .entry .details {padding:12px; min-height:57px;}
#gallery .entry .details h4 {font-size:12px; color:#b99a1e; font-weight: normal;}
#gallery .entry .details span {font-size:11px;}
#gallery .entry .appreciate { height:16px; font-size:12px; font-weight: bold; text-decoration: none; color:#58585a; margin:7px 0 0; float: left;}
#gallery .entry .eye-view {display:block; background: url(../img/eye_icon2.png) top left no-repeat; width: 16px; height: 10px; float: left; margin: 3px 6px 0 0;}
#gallery .entry .by-span {width: 140px; margin-left: 0px;}
#ads {width:177px; float:right; padding:75px 15px 14px 0;}
#ads .pushbox {width:177px; height:655px; background: #a9aaac;}
#ads .signupBox {background: #262627; height:179px; margin:574px 0 0; padding: 10px;}
#ads .signupBox h3 {font-size:20x; color:#1191ea; text-align:center; font-family: 'AlternateGothic2BTRegular'; font-weight: normal; line-height: 100%; margin-top: 5px;}
#ads .signupBox p {color: #FFFFFF; display: block; font-size: 11px; line-height: 120%; padding: 5px 7px; text-align: center;}
#ads .signupBox .button {width:144px; height:24px; display:block; text-indent:-9999px; background: url(../img/button_getintouch.png) top left no-repeat; margin:0 auto;}

#boxes {width:934px; clear:both; margin:0 auto;}
#boxes div {width:228px; height:170px; float:left; margin:15px 7px 0 0; display:block;}
#boxes div.box4 {margin:15px 0 0;}
#boxes div:hover h4 {text-decoration:underline;}
#boxes div h4 {width:218px; height:36px; background: url(../img/transparent.png) top left repeat-x; position: absolute; font-size:17px; color:#ffffff; z-index: 3; padding:7px 0 0 10px;}
#boxes div img {position: absolute; z-index: 2;}

#boxes .latestNews {width:612px; float:left; clear:left; margin:15px 0 0;}
#boxes .latestNews h2 {display:block; background: #999898; color:#ffffff; line-height:18px; height:18px; padding:10px 0 10px 12px; border-radius:8px 8px 0 0; moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0;}
#boxes .latestNews .content {margin:5px 0 0; background: #ffffff; padding:12px; height:133px; width:588px;}
#boxes .latestNews .content h3 {font-size:13px; color:#b99a1e; line-height:15px;}
#boxes .latestNews .content ul {list-style-position: inside; list-style:none; padding:7px 0 0; margin:0;}
#boxes .latestNews .content ul li {}
#boxes .latestNews .content ul li a {float: none; height: auto; margin: 0; width: auto; text-decoration:none; color:#000000; font-size:13px; display:inline;}
#boxes .latestNews .content ul li a:hover {text-decoration:underline;}
#boxes .latestNews .content ul li a span {color:#b99a1e;}

#boxes .bannerKit {float:right; width:290px; height:200px; margin:15px 0 0;}

#well {float:left; width: 539px; min-height:130px; padding:30px; background-color: #D6D7D8; border-radius:0; box-shadow: none; border:none; line-height:30px; font-size:16px;}
#well h3 {font-size:25px; padding:0 0 12px;}

.thumbnail {border:none;}


/* BROWSE */
#browse {position:relative; width:860px;}
#browse .hideColumn {display:none;}
#browse #column {float:left; margin: -20px 0 0 -22px;}
#browse ul.thumbnails {float:right; margin:0; padding:0; width: 649px;}
#browse ul.thumbnails li.thumbnail {margin: 0 30px 30px 0;}
#browse ul.thumbnails li.thumbnail:nth-child(3n+1) {clear:left;}
#browse ul.thumbnails li.thumbnail strong {display: block; font-size: 12px; padding: 9px 0 5px 6px;}
#browse ul.thumbnails li.thumbnail span {clear: both; display: block; padding: 0 0 4px 6px;}


/* PROFILE */
#profile .profileAvatar {float:left; padding:0 25px 0 0; width:190px; text-align:center;}
#profile .profileAvatar a {clear:both;}
#profile .profileAvatar img {width:190px; height:190px;}

#profile .myKit {float:left; width:190px;}
#profile .myKit h2 {padding:20px 0 0;}
#profile .aboutMe {float:right; width:570px; padding:26px 0 0;}

#profile #latestComments .comment {margin:0 0 10px;}
#profile #latestComments .comment .desc {width:auto;}

.thumbnailsList {}
.thumbnailsList a {display:block; float:left; margin:0 35px 0 0;}
.thumbnailsList a:last-child {margin:0;}
.thumbnailsList a img {height:auto;}

#otherShots {width:650px; position:relative;}
#otherShots a {margin: 0 20px 20px 0; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075); display: block; line-height: 1; padding: 4px;}
#otherShots a img {height:auto; width: auto;}

#latestComments .comment {background:url(../img/bullet.png) 0px 3px no-repeat; padding: 0 0 0 20px;}
#latestComments .comment .thumbnail,
#latestComments .comment .desc h3,
#latestComments .comment .desc small {display:none;}

#editAvatar .well {box-shadow:none;}
#editAvatar .control-group {float: left; width: 525px;}
#editAvatar .form-actions {width:120px; float:left; margin:1px 0 0; padding:0;}

#myUploadsList .caption {text-align:center;}
#myUploadsList .caption small {height:11px; width:144px; display:block; overflow:hidden;}
#myUploadsList .labelWrapper {width:144px; height:18px; display:block; margin: 57px 0 0 18px; position: absolute;}
#myUploadsList .caption * {margin:0 0 2px; display:inline-block;}
#myUploadsList .caption .btn {font-size: 11px; padding: 2px 6px 3px;}

#uploadInfo {margin:0 0 55px;}
#uploadInfo h2 {padding:0 0 10px;}
#uploadInfo p {margin:0;}

div.imgareaselect-outer {opacity:0.75; filter:alpha(opacity=75); background:#ffffff; cursor:crosshair;}
#editPhoto img.photo-big {cursor:crosshair;}
#editPhoto .apply-cropping {float:right; margin:5px 5px 0 0;}
#editPhoto .croppPhoto {text-align:center; margin:0 0 20px;}
#editPhoto .photoDesc {padding:15px 0 0;}
#editPhoto #preloader {float: right; margin: -260px 0 0 352px; opacity: 1.0; z-index:99; position: absolute; text-align: center; width: 111px;}
#editPhoto .preloaderBackground {opacity: 1.0; background:#ffffff; z-index: 3; position:relative;}
#editPhoto .preloaderBackground img {opacity:0.2;}

#flaggedProjects ul.thumbnails {position:relative; width:940px; margin: 0 15px 30px 30px;}
#flaggedProjects ul.thumbnails li {text-align:center;}
#flaggedProjects ul.thumbnails li .btn {margin:10px 0 0;}

#likedArticles {list-style:inside none; margin:10px 0 0; padding:0;}
#likedArticles li {background: url("../img/bullet.png") no-repeat scroll 0 3px transparent; padding: 0 0 0 20px; margin:0 0 8px;}

#myUploadsList li.clear {clear:left;}

#cropInfo {font-size:14px; font-weight:bold;}

.thumbnailPreview img {float:left; margin:0 0 0 50px;}
ul.nextSteps {list-style:inside none; margin:0; padding:0;}
ul.nextSteps li {float:left; margin:0; padding:0 6px 0 0;}


/* PROJECT */
#project {background:#FFFFFF; float: left; padding: 46px 78px 70px; width:570px;}
#project .thumbnail {box-shadow: none; margin: 15px 0; padding: 0;}
#project .comment .thumbnail {margin:0 15px 0 0;} 
#project .thumbnail .caption {padding:10px 0}

#project #well {font-size: 15px; height: auto; margin: 0 0 20px -30px; position: absolute; min-height:1px; width: 572px;}
#project #well a {color:#ffffff;}
#project #well img {margin:0 20px 0 0; float:left; width:90px;}
#project #well div {width:300px; float:left;}

#commentForm {width:440px; float:left;}
#commentForm label {font-size:15px; color:#1a171b; font-weight:bold;}
#commentForm textarea {height: 72px; width: 370px;}
#commentForm .form-actions {margin:0; padding: 0 0 0 230px;}
#commentForm .control-group {margin:0 0 5px;}

#project #projectButtons {float:right; width:130px; padding:23px 0 0;}
#project #projectButtons .fb-like {width:auto; height: auto; overflow: visible;}
#project #projectButtons a {display:block; float:left; clear:both; width:82px; height:29px; padding: 0; text-indent: -9999px; margin:0 0 18px;}
#project #projectButtons a.flag {background:url(../img/button_flag.png) top left no-repeat;} 
#project #projectButtons a.like {background:url(../img/button_like.png) top left no-repeat; text-transform: capitalize; text-indent:0px; box-shadow:none; color:#5F6062; font-size:14px; font-weight:bold; text-shadow:none; padding: 6px 0 0 35px; margin:0 0 10px; text-align:left;}
#project #projectButtons a.unlike {background:url(../img/button_like.png) top left no-repeat; text-transform: capitalize; text-indent:0px; box-shadow:none; color:#5F6062; font-size:14px; font-weight:bold; text-shadow:none; padding: 6px 0 0 35px; margin:0 0 10px; text-align:left;} 
#project #projectButtons a.tweet {background:url(../img/button_tweet.png) top left no-repeat;} 
#project #projectButtons a.share {background:url(../img/button_share.png) top left no-repeat;}
.pinItContainer { margin-top: 15px; }

#projectform {border-top:1px solid #CCCCCC; margin: -10px 0 0; padding: 33px 0 0;}

.comment {margin:30px 0 0;}
.comment .thumbnail {width:64px; height:64px; float:left; margin:0 15px 0 0;}
/*.comment .thumbnail img {width:80px; height:80px;}*/
.comment .desc {width:475px; float:left;}
.comment .desc h3 {font-size:15px; color:#5f6062; font-weight:normal; line-height: 10px; padding: 0 0 12px;}
.comment .desc p {font-weight:bold; color:#000000; font-size:13px;}
.comment .desc small {font-size:12px;}

#countList {margin: 0; padding: 10px 0 12px; list-style: inside none;}
#countList li {background: url("../img/bullet.png") no-repeat scroll 0 3px transparent; margin: 0 0 7px; padding: 0 0 0 20px;}


/* COMPETITION ENTRY */
#project .entryTitle {font-size:22px; padding: 5px 0;}
#project .entryDescription {padding:0 0 10px;}
#project .voteAdded {}
#project .addVote {height:70px;}
#project .addVote label {font-size:18px; float:right; display:block; color:#58585a; padding: 5px 25px 0 0;}
#project .addVote a {float:right; font-size:18px; padding: 6px 39px 8px;}


/* PROJECT PHOTOS */
#projectPhotos {margin:-20px 0 0;}
#projectPhotos h2 {padding: 25px 0 5px;}
#projectPhotos .thumbnailsList {position: relative; width: 865px;}
#projectPhotos .thumbnailsList .alert {width: 763px;}
#projectPhotos .thumbnailsList .photoContainer {width:175px; float:left; margin:0 36px 36px 0;}
#projectPhotos .thumbnailsList .photoContainer.clear {clear:left;}
#projectPhotos .thumbnailsList .photoContainer small {clear: both; display: block; font-size: 11px; line-height: 14px; padding: 12px 0 10px;}
#projectPhotos .thumbnailsList .photoContainer .btn {padding:4px 6px 6px; margin:0 1px;}
#projectPhotos .thumbnailsList .photoContainer .thumbnail {box-shadow: none; margin: 0; padding: 0;}
#projectPhotos .thumbnailsList .photoContainer .thumbnail.cover {box-shadow: 0 0 2px 3px #1191EA;}
#projectPhotos .thumbnailsList .photoContainer .thumbnail .label {display: inline-block; margin: 5px 0 0;}
#projectPhotos .thumbnailsList .photoContainer .show-photo-form {width:175px; height:165px; outline:none; display:block; padding:0; margin:0; background:url(../img/add_photo.png) top left no-repeat; text-indent:-9999px;}

#projectPhotos .tabList {list-style: none inside none; margin:13px 0 0 3px;}
#projectPhotos .tabList li {float: left; padding: 0 20px 0 0; font-weight:bold;}

.danger-zone #deleteproject,
.danger-zone * {display:block; float:left;}
.danger-zone #deleteproject {float:right;}
.danger-zone .btn {margin:0 7px 0 0;}
.danger-zone #deleteproject #delete {font-size: 15px; margin:0; padding: 4px 20px 3px; text-shadow:none;}
.danger-zone #deleteproject .form-actions {margin:0; padding:0;}


/* LOGIN POPUP */
#loginCallToAction {border: 15px solid #1191EA;}
#loginCallToAction h3 {background:#dcdbdc; color: #1191EA; font-family: 'UniversLight'; padding: 15px 14px 14px 16px; font-size: 38px; font-weight: 300; letter-spacing: -3px; text-transform:uppercase; line-height: 34px;}
#loginCallToAction .form-horizontal .control-label {width:150px;}
#loginCallToAction .form-horizontal .controls {margin-left: 170px;}
.modal-header { border:none; padding:15px;}
.modal-header .close {margin: 23px 22px 0 0; background:none;}
.form-actions {border:none; background:none; padding: 0 0 0 160px;}
.fb-login-button {width:154px; height:25px; background:url(../img/facebook_login.png) top left no-repeat; text-indent:-9999px; cursor:pointer; margin: 20px 0 0 260px;}
.modal-open .fb-login-button {margin: -40px 0 15px 14px;}  
.fb-login-button.logging {opacity:0.2; filter:alpha(opacity=20);}


/* COMPETITION CATEGORIES */
#competitionCategories {background:#FFFFFF; float: right; padding: 25px 30px 30px 20px; width: 708px;}
#competitionCategories h2.archive {font-size: 19px; margin: 0 0 18px; padding: 0 0 15px;}
#competitionCategories > span {border-bottom:1px solid #CCCCCC; display:block; margin: 0 0 17px; padding: 2px 0 25px;}
#competitionCategories .entry {border-bottom:1px solid #CCCCCC; margin: 0 0 15px; padding: 0 0 25px;}
#competitionCategories .entry:last-child {border-bottom:none; margin:0; padding:0 0 5px;}
#competitionCategories .entry p {font-size:14px;}
#competitionCategories .entry abbr[title] {font-weight:bold;}
#competitionCategories .entry strong.message {display:block; margin:7px 0 0;}
#competitionCategories .entry .control-group {margin: 10px 0 0;}


/* COMPETITION ENTRIES */
#competitionEntries {}
#competitionEntries .alert {margin: -10px 0 32px;}
#competitionEntries .month {font-family: 'UniversLight'; font-weight: 300; font-size:38px; color:#b99a1e; text-transform:uppercase; margin: -30px 0 0; padding: 0 0 40px;}
#competitionEntries #column {padding:0; height:auto;}
#competitionEntries .entries {width:560px; float:right;}
#competitionEntries .entries ul {margin:0; padding:0; width:600px;}
#competitionEntries .entries ul li {margin: 0 0 20px 13px;}
#competitionEntries .entries ul li a img { height: 120px; width: auto; margin: 0 auto; }
#competitionEntries .entries ul li a { width: 120px; overflow: hidden; display: block; text-align: center; }
#competitionEntries .entries ul li span {color:#1a171b; font-size:12px; display:block; padding:8px 0 2px 5px;}
#competitionEntries .entries ul li img {width:120px;}


/* APPLY TO COMPETITION */
#competitionApply {padding:35px 0 0;}
#competitionApply label {font-size: 18px; line-height: 27px; color: #333333; font-weight:bold;}
#competitionApply label[for="description"] {clear:both;}
#competitionApply .help-block {display: block; clear:both; padding: 0 0 25px;}
#competitionApply .controls {}
#competitionApply .controls .checkbox {cursor: pointer; float: left; padding: 5px 0 9px 20px; width: 183px;}
#competitionApply .controls .checkbox:nth-child(4n+1) {clear:left;}
#competitionApply textarea#description {width:805px;}
#competitionApply .form-actions {margin: -15px 0 0; padding: 0 0 0 695px;}


/* COMPETITION WINNER */
#competitionWinner {}
#competitionWinner #project {width: 778px; padding:0;}
#competitionWinner #project #otherShots {width: 852px;}
#competitionWinner #project #otherShots a {margin:0 35px 35px 0;}
#competitionWinner #project ul {list-style:inside none; padding:0; margin:0; width:160px;}
#competitionWinner #project ul li {border-bottom:1px solid #000000; padding:20px 0;}
#competitionWinner #project ul li:last-child {border:none;}
#competitionWinner #project ul li a {font-size:14px; color:#1a171b;}
#competitionWinner #project h2 {margin: -25px 0 0; padding: 0 0 30px;}
#competitionWinner #project #well {background:#FFFFFF; margin: 0; padding: 0; position: relative; width: 774px;}
#competitionWinner #project #well img {width:160px;}
#competitionWinner #project .row {width:640px; float:right; margin:0;}
#competitionWinner #project .row > div {margin:0; float:right;}
#competitionWinner #project .comment .desc {width: 695px;}


/* DROPBOX */
#dropbox {width: auto; font-size: larger; padding: 30px 20px 20px; border: 1px dashed #B8B8B8; color:#B8B8B8; margin:0 0 25px;}
#dropbox.hoverarea {border: 1px solid #B8B8B8; box-shadow: inset 0 0 5px 5px #e5e5e5; -moz-box-shadow: inset 0 0 5px 5px #e5e5e5; -webkit-box-shadow: inset 0 0 5px 5px #e5e5e5;}
#dropbox ul#upload {margin: 0; padding: 13px 0 0;}
#dropbox ul#upload > div {float:left; font-size: 11px; text-align: center;}
#dropbox ul#upload > div:nth-child(4n+1) {clear:left;}
#dropbox ul#upload .progressbar {color: #5C5C5B;}
#dropbox ul#upload .preview {width:190px;}
#dropbox ul#upload .filename {width:190px; overflow: hidden;}


/* COMPETITION LISTING */
#competitionListing #list {width:552px; float:right;}
#competitionListing #list a.entry {display:block; text-decoration: none; width:118px; float:left; margin: 0 0 20px 20px;}
#competitionListing #list a.entry h4 {font-size:12px; color:#000000; font-weight: normal; padding:7px 0 0;}
#competitionListing #list .pagination a {color:#000000;}
#competitionListing #list .pagination .next {color: #B99A1E;}


/* COMPETITION ENTRY */
#competitionEntry .author {width:100%; background: #b8b9bb; font-size:15px; padding: 20px 0 20px 25px; position: relative; margin:0 0 0 -25px;}
#competitionEntry .author img {display: block; float:left;}
#competitionEntry .author p {padding: 0 0 0 15px; width: 400px; display: block; font-weight: bold; float:left;}
#competitionEntry .author p.name {margin:19px 0 0;}
#competitionEntry .author .globalClear {float:none;}

#competitionEntry .content {}
#competitionEntry .content h2 {}


/* RECENT COMMENTS */
#recentComments {background:#FFFFFF; float: right; padding: 10px 0 30px 30px; width: 728px;}
#recentComments img {width:64px; height:64px;}
#recentComments .alert {margin: 17px 25px 17px 0;}
#recentComments .comment {clear: both; margin: 0; padding: 25px 0 0; border-bottom:1px solid #CCCCCC;}
#recentComments .comment:last-child {border-bottom:none;}
#recentComments .comment .desc {width:595px;}
#recentComments .comment .desc p {font-weight:normal}
#recentComments .comment .clear {width:700px; height:20px; clear:both;}
#recentComments .comment .photo-supersmall {float:left; margin:0 12px 0 0; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075); padding:4px;}


/* REVIEWS */
#reviews {background:#FFFFFF; float: left; padding: 46px 78px 70px; width: 570px;}
#reviews .list {list-style:inside none; margin:20px 0 0;}
#reviews .list li {background: url("../img/bullet.png") no-repeat scroll 0 5px transparent; padding: 0 0 0 20px; margin:0 0 4px;}
#reviews .list a {color: #000000; font-size: 15px; font-weight: bold;}
#reviews .entry {}


/* TEXT PAGE */
#textPage {background: none repeat scroll 0 0 #FFFFFF; float: left; padding: 64px 78px 70px; width: 570px;}
#textPage h1 {padding: 0 0 25px;}
#textPage img {border: 1px solid #CCCCCC; margin:10px 0; padding:0px;}
#textPage .comment img {border:none; margin: 0; padding: 0;}
#textPage .comment .desc {width: 460px;}
#textPage ul {font-size: 13px; padding: 5px 0 10px 10px;}
#textPage .buttons {clear: none; float: right; padding: 20px 0 0; width: 120px;}
#textPage .buttons * {float:left; clear:both;}
#textPage .buttons .btn,
#textPage .buttons .twitter-share-button,
#textPage .buttons .fb-like {margin:0 0 5px; width:auto; overflow:visible;}
#textPage .buttons .btn.like {background: url("../img/button_like.png") no-repeat scroll left top transparent; box-shadow: none; color: #5F6062; font-size: 14px; font-weight: bold; margin:6px 0 10px; padding: 6px 0 7px 35px; text-align: left; text-indent: 0; text-shadow: none; text-transform: capitalize;}
#textPage .buttons .fb-like {margin:5px 0 0;}
/*
#textPage .buttons .btn {float:left; margin:0 10px 0 0;}
#textPage .buttons .twitter-share-button {float:left; margin:-1px 0 0;}
#textPage .buttons .fb-like {float:left; margin: 1px 6px 0 0;}
*/


/* FORMS */
fieldset dd {margin:0;}
.form-horizontal .control-label {width:240px;}
.form-horizontal .controls {margin-left: 260px;}
.form-horizontal input, 
.form-horizontal textarea, 
.form-horizontal select, 
.form-horizontal .uneditable-input {width:330px;}
.form-horizontal select {width:340px;}
.form-horizontal .form-actions {padding-left: 260px;}
.radio input[type="radio"], .checkbox input[type="checkbox"] {width:auto;}
button.btn, input.btn[type="submit"] {width: auto;}
.newProjectList {list-style-position: inside; margin:10px 0 0 2px; font-size: 13px;}

.previewProject {float:right;}

#photo-form #preloader {
    position:absolute;
    background:#ffffff;
    width: 820px;
    height:320px;
    opacity:0.85;
    filter:alpha(opacity=85);
}
#photo-form #preloader img {margin: 130px 0 0 397px;}

#newsletterConfig {}
#newsletterConfig h1 {padding: 0 0 30px;}
#newsletterConfig form label {cursor: pointer;}
#newsletterConfig form label * {display:block; float:left;}
#newsletterConfig form label {margin:4px 20px 0 0; float:left;}
#newsletterConfig form label span {margin: 1px 0 0 5px;}
#newsletterConfig form .btn {margin:15px 0 0;}

#error {background:#ffffff;}


/* TABLES - BACKEND */
table {margin: 15px 0 10px;}
.table th, 
.table td {font-size:13px;}
.table td .btn-group {min-width: 90px;}
.table td .btn-group .btn {font-size: 11px; height: auto; padding: 3px 7px 2px 9px;}


/* FOOTER */

footer {width:934px; margin:25px auto; padding:32px 0 35px; border-top:1px solid #1191ea;}
footer .tagline {font-size:18px; color:#1191ea; width:775px; float:right; line-height: 20px; padding:0 0 35px;}

footer .social {width:150px; height:105px; border:1px solid #1191ea; float:right; padding:15px 0 0 15px;}
footer .social a {height:22px; padding:2px 0 2px 30px; display:block; color:#ffffff; font-size:10px; text-decoration:none; line-height: 11px;}
footer .social a:hover {text-decoration:underline;}
footer .social .twitter {background: url(../img/twitter.png) top left no-repeat;}
footer .social .facebook {background: url(../img/facebook.png) top left no-repeat; margin:35px 0 0;}

footer .boxes {width:590px; float:right; padding:0 0 0 17px;}
footer .boxes div {width:294px; height:60px; border-bottom:1px solid #1191ea; float:left;}
footer .boxes div a {font-size:19px; font-family: 'AlternateGothic2BTRegular'; color:#1191ea; text-decoration:none; width:120px; display:block; line-height: 22px; padding:8px 0 0; float:left;}
footer .boxes div p {color: #FFFFFF; float: left; font-size: 11px; line-height: 11px; padding: 12px 0 0 8px; width: 136px;}
footer .boxes div a:hover {text-decoration:underline;}
footer .boxes .box2 a, 
footer .boxes .box4 a {padding:8px 0 0 30px;}
footer .boxes .box1,
footer .boxes .box3 {border-right:1px solid #1191ea;}
footer .boxes .box3, 
footer .boxes .box4 {border-bottom:none;}
footer .boxes .box4 a:first-child {padding:10px 0 0 30px;}
footer .boxes .box4 a:last-child {padding:4px 0 0 30px; float:none;}

footer .copy {padding:20px 0 0;}
footer .copy .logo {float:left; width:140px; height:100px; background: url(../img/logo_footer.png) top left no-repeat; display:block;}
footer .copy .links {width: 775px; height:27px; float:right; border-left:1px solid #1191ea; border-bottom:1px solid #1191ea; border-right:1px solid #1191ea; margin:33px 0 0;}
footer .copy .links ul {float:right; list-style:none;}
footer .copy .links ul li {float:right; border-left:1px solid #1191ea; height:20px; padding:7px 22px 0 12px;}
footer .copy .links ul li a {font-size:11px; color:#ffffff; text-decoration:none;}
footer .copy .links ul li a:hover {text-decoration:underline;}
footer .copy .links span {float:left; color:#ffffff; padding: 6px 0 0 19px; display:block;}








@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */



/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

div.preview > img {
    width: 120px;
}



img.avatar-medium {
    width: 150px;
    height: 150px;
}

.logging {
    font-weight: bold;
}